.woocommerce-Button.button{
	font-size: 13px !important;
	font-style: italic;
	font-weight: 400 !important;
	
}

body.tax-product_cat .site-content{
	position: relative;
}

.woocommerce-js .astra-cart-drawer .astra-cart-drawer-content .woocommerce-mini-cart__buttons .button:not(.checkout):not(.ast-continue-shopping){
	color: #000 !important;
}

@media (max-width: 544px) {
  .astra-cart-drawer.active {
    width: 100% !important;
  }
  
}

.custom-category-description{
	display: flex;
	-webkit-display: flex;
}

.custom-category-description > div{
	flex: 0 0 100%;
}

.custom-category-description > div #breadcrumbs{
	padding-left: 0;
}

.custom-category-description h1{
	margin-bottom: 15px;
}

.custom-category-description > div:nth-child(2){
	background-size: cover;
	right: -20px;
	position: absolute;
	right: 0;
	top: 0;
	width: 55%;
	padding-top: 36%;
	display: none;
}

@media screen and (min-width: 921px) {
	
	.custom-category-description > div{
		padding: 20px;
	}
	
}

@media screen and (min-width: 1400px) {
	
	.custom-category-description > div{
		flex: 0 0 40%;
	}

	.custom-category-description > div:nth-child(2){
		display: block;
	}
	
}

.woocommerce ul.products li.product, 
.woocommerce-page ul.products li.product{
	background-color: #fff;
}

.woocommerce ul.products li.product .button, 
.woocommerce-page ul.products li.product .button{
	background-color: var(--color-primary);
	font-size: 13px;
	font-style: italic;
	font-weight: 400;
	border-radius: 0;
}


/*
 * SINGLE PRODUCT PAGE
 */
#form-offerte-aanvraag .ajax-loader{
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	font-size: 45px;
	display: none;
}

#form-offerte-aanvraag .step-1,
#form-offerte-aanvraag .step-2{
	display: none;
}

#form-offerte-aanvraag .step-1.current-step,
#form-offerte-aanvraag .step-2.current-step{
	display: block;
}

#form-offerte-aanvraag .attribute{
	cursor: pointer;	
	margin-bottom: 5px;
}

#form-offerte-aanvraag .attribute.error h4{
	border: 1px solid red;
}

#form-offerte-aanvraag .attribute h4{
	background-color: #fff;
	padding: 10px 15px;
	font-size: 16px;
	display: flex;
	align-items: center;
	align-content: center;
	justify-content: flex-start;
}

#form-offerte-aanvraag .attribute h4::before{
	content: "";
	display: inline-block;
	width: 20px;
	height: 20px;
	border-radius: 50%;
	vertical-align: middle;
	margin-right: 15px;
	border: 5px solid var(--color-primary);
	background-color: var(--color-primary);
	position: relative;
	bottom: 2px;
}

#form-offerte-aanvraag .attribute.active h4::before{
	background-color: #fff;
}

#form-offerte-aanvraag .attribute h4 span{
	font-size: 11px; 
	position: relative;
	margin-left: auto;
}

#form-offerte-aanvraag .attribute .attribute-options{
	padding: 10px;
	display: none;
}

#form-offerte-aanvraag .attribute.active .attribute-options{
	display: block;
}

#form-offerte-aanvraag .attribute.active .attribute-options.options-pa_granietkleur{
	display: flex;
	-webkit-display: flex;
	flex-wrap: wrap;
}

#form-offerte-aanvraag .attribute .attribute-options .attribute-option{
	background-color: #555;
	width: 100%;
	margin-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
	color: #fff;
}

#form-offerte-aanvraag .attribute .attribute-options .attribute-option.option-pa_granietkleur{
	display: inline-block;
	flex: 0 0 23%;
	margin-right: 5px;
	color: #000;
	background-color: transparent;
	padding: 5px 0;
	margin-bottom: 10px;
	font-size: 12px;
}

#form-offerte-aanvraag .attribute .attribute-options .attribute-option.option-pa_granietkleur img{
	display: block;
	margin: 0px auto;
	margin-bottom: 5px;
	width: 100%;
}

#form-offerte-aanvraag .attribute .attribute-options .attribute-option.selected{
	background-color: var(--color-orange);
	color: #fff;
}

#form-offerte-aanvraag .attribute .attribute-options .attribute-option.option-pa_granietkleur.selected{
	background-color: transparent !important;
	color: #000;
}

#form-offerte-aanvraag .attribute .attribute-options .attribute-option.option-pa_granietkleur.selected img{
	border: 2px solid var(--color-orange);
	padding: 2px;
}

#form-offerte-aanvraag .attribute .preview-font{
	flex-basis: 100%;
	margin-top: 10px;
	padding: 0 5px;
}

#form-offerte-aanvraag .attribute .preview-font .preview-example{
	display: block;
	font-size: 20px;
}

#form-offerte-aanvraag .attribute .preview-font .preview-text{
	display: block;
	width: 100%;
	height: 40px;
	line-height: 40px;
	border-radius: 3px;
	border: 1px solid var(--color-orange);
}

#form-offerte-aanvraag .attribute.active .options-ca_font_family{
	display: flex;
	-webkit-display: flex;
	flex-wrap: wrap;
	gap: 10px;
}

#form-offerte-aanvraag .attribute .options-ca_font_family > button{
	flex-basis: calc( 33.333333% - 10px );
	margin: 0px auto;
}

#form-offerte-aanvraag .attribute .btn-next-attribute{
	display: block;
	flex-basis: 100% !important;
	background-color: transparent;
	border: 1px solid var(--color-orange);
	color: var(--color-orange);
	position: relative;
	margin-top: 20px !important;
}

#form-offerte-aanvraag .attribute .btn-next-attribute::after{
	content: "\f054";
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	width: 20px;
	height: 20px;
	line-height: 20px;
	text-align: center;
	font-size: 13px;
	background-color: var(--color-orange);
	color: #fff;
	position: absolute;
	right: 15px;
	top: 50%;
	transform: translateY(-50%);
}

#form-offerte-aanvraag .attribute .btn-next-attribute:hover,
#form-offerte-aanvraag .attribute .btn-next-attribute:focus{
	background-color: var(--color-orange);
	color: #fff;
}

#form-offerte-aanvraag .offer-review{
	display: none;
}

#form-offerte-aanvraag .offer-review.active{
	display: block;
}

#form-offerte-aanvraag .offer-review .offer > div{
	border-bottom: 1px solid #ccc;
	padding: 10px 0;
}

#form-offerte-aanvraag .offer-review .offer label{
	font-weight: 700;
	display: block;
}

#form-offerte-aanvraag .offer-review .offer span{
	display: block;
}

#form-offerte-aanvraag .btn-step.next,
#form-offerte-aanvraag .btn-step.finish{
	background-color: var(--color-success);
	color: #fff;
	margin-top: 10px;
}

#form-offerte-aanvraag .btn-step.back{
	background-color: #000;
	color: #fff;
	margin-top: 10px;
}

#form-offerte-aanvraag .form-step.step-2{
	background-color: #ffffff;
	padding: 15px;
}

#form-offerte-aanvraag .table-customer-information{
	border: none;
}

#form-offerte-aanvraag .table-customer-information tr td{
	border: none;
	display: block;
	padding-top: 0;
}

#form-offerte-aanvraag .table-customer-information tr td input:not([type="checkbox"]){
	width: 100%;
}

#form-offerte-aanvraag .table-customer-information tr th{
	border: none;
	text-align: left;
	display: block;
	padding-bottom: 0;
}

@media screen and ( max-width: 1024px ){
	
	#form-offerte-aanvraag .attribute .options-ca_font_family > button{
		flex-basis: 49%;
	}
	
	#form-offerte-aanvraag .attribute .attribute-options .attribute-option.option-pa_granietkleur{
		flex: 0 0 31.333333%;
	}
}

@media screen and ( max-width: 768px ){
	
	#form-offerte-aanvraag .attribute h4 span{
		float: none;
		display: block;
	}
	
}

.container-offerte-aanvraag #form-offerte-aanvraag .attribute .attribute-options button{
	padding: 5xp 15px;
	text-align: center;
	flex: 0 0 100%;
	display: flex;
	-webkit-display: flex;
	align-items: center;
	align-content: center;
	justify-content: flex-start;
	flex: 0 0 calc(50% - 10px);
	border-radius: 0;
}


.container-offerte-aanvraag #form-offerte-aanvraag .attribute .attribute-options button span{
	text-align: left;
	padding: 0 3px;
}


@media screen and ( min-width: 921px ) {
	
	.container-offerte-aanvraag{
		float: right;
		width: 46%;	
	}
	
}

/*
 * ACCOUNT
 */
body.woocommerce-account .site-content{
	margin-bottom: 2em;
}

.woocommerce-Addresses .woocommerce-Address,
.woocommerce-customer-details,
.shop_table.order_details{
	background-color: #fff;
}

/*
 * CART
 */
.shop_table_responsive,
.cart_totals {
	background-color: #fff;
}

/*
 * CHECKOUT
 */
#customer_details{
	background-color: #fff;
	padding: 11px 20px 20px;	
}
#order_review_heading,
#order_review {
	background-color: #fff;
}
